html,
body {
	background-attachment:fixed;
	background-position:50% 50%;
	background-size:cover;
	margin:0;
	padding:0;
}
.bg-pic { background-image:url("../img/bg.jpg"); }
.j-forms .header {
	background-color:#4a4848;
	border-top:none;
	-webkit-box-shadow:0 6px 3px -3px rgba(111, 111, 111, 0.5);
	-moz-box-shadow:0 6px 3px -3px rgba(111, 111, 111, 0.5);
	-o-box-shadow:0 6px 3px -3px rgba(111, 111, 111, 0.5);
	box-shadow:0 6px 3px -3px rgba(111, 111, 111, 0.5);

}
    .j-forms .primary-btn,
.j-forms .file-button,
.j-forms .secondary-btn {
	background:#4a4848;
}
.j-forms .footer {
	background-color:#d3d3d3;
	border-top:1px solid #4a4848;
}
        .j-forms .primary-btn:hover,
.j-forms .file-button:hover,
.j-forms .secondary-btn:hover { background:#000; }

.g-recaptcha > div > div {
   margin: 0 auto !important;
   text-align: center;
}
.bottomfooter, .bottomfooter a {
    font:12px 'Open Sans',Helvetica,Arial,sans-serif;
    text-align: center;
    color:rgba(0,0,0,.54);
    text-decoration: none;

}
.bottomfooter a:hover { color:#000; }
.j-forms {
    background-color: rgba(249, 250, 253,0.9);   
}